recovery:
  state:
    round: 421
    hash: "ad445ca8688edeac10d159b8f639a4c8765977da49db98e2c547c29fe6bf3fd5fce8f86575fcdc49b0dbf6b72bc9f3ba"
    timestamp: "2025-11-09T05:48:00.379746704Z"
  bootstrap: null
  package: null
  stream: null
